{% load static %}
<html>
<head>

	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

</head>
<body>

	<div class="backgr">
			{% include 'navbar.html' %}

		<div class="fontkiri">
			<span style=" color: #ff6443">Personal</span><span>Profile</span> 
			<div class="containtombol">
			<div class="button" style="background-color:#ff6443;"></div>
			<a href="{% url 'homepage:page2' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page3' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page4' %}"><div class="button" style="background-color:#128b86;"></div></a>
			<a href="{% url 'homepage:page5' %}"><div class="button" style="background-color:#128b86;"></div></a>


			</div>
		</div>
		<div class="contain">
				<div class="containtulisan">
					<div class="merah">
						<div class="tengahmerah">
								Hi,welcome to my web
						</div>
					</div>
						<div class="fonttengah">
							<p><span style="color: #ff6443">Connecting </span>to people gives you the power to earn the trust you need to <span style="color:#ff6443">succeed</span></p>
						</div>
				</div>
				<div class="papgw">
				</div>

				

		</div>
		<div class="container">
			<a href="{% url 'homepage:page2' %}" ><img src="http://www.clker.com/cliparts/J/H/k/9/3/R/go-arrow-next-hi.png"width="40" height="40"></a>
			<div class="container2">
					<div class="fontbawah">

					<span style="color: #ff6443">Tri is the name </span><span>WebDev is the game</span>
					</div>
			</div>
			<div class="copyright">
				<div class="fontbawah">
				<b style="font-size: 1vw;color: #ff6443">@Copyright Trisetio 2019</b>
	</div>
	


</div> 
</body>

</html>